Bug 1291167 - stompclt-1.4 is available
stompclt-1.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: stompclt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Massimo Paladin
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 03:32 EST by Upstream Release Monitoring
Modified: 2016-01-04 18:54 EST (History)
5 users (show)

See Also:
Fixed In Version: stompclt-1.4-1.el5 stompclt-1.4-1.el7 stompclt-1.4-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 16:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-14 03:32:46 EST
Latest upstream release: 1.4
Current version/release in rawhide: 1.3-3.fc23
URL: https://github.com/cern-mig/stompclt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-12-14 04:11:10 EST
stompclt-1.4-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ee92ce0dab
Comment 2 Fedora Update System 2015-12-14 04:11:15 EST
stompclt-1.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bc9119bbd5
Comment 3 Fedora Update System 2015-12-15 02:20:31 EST
stompclt-1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update stompclt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aaf746d6d9
Comment 4 Fedora Update System 2015-12-15 10:49:03 EST
stompclt-1.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update stompclt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ee92ce0dab
Comment 5 Fedora Update System 2015-12-15 22:48:00 EST
stompclt-1.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update stompclt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bc9119bbd5
Comment 6 Fedora Update System 2016-01-04 16:23:37 EST
stompclt-1.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-01-04 18:27:24 EST
stompclt-1.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-01-04 18:54:28 EST
stompclt-1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.